edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

ThemeLoader Member List

This is the complete list of members for ThemeLoader, including all inherited members.

load(const char *name="default", const char *prefix="ede") | ThemeLoader |
load_with_path(const char *path) | ThemeLoader |
load_xsettings(void) | ThemeLoader |
theme(void) | ThemeLoader |
ThemeLoader() | ThemeLoader |
xsettings(void) | ThemeLoader |
~ThemeLoader() | ThemeLoader |